Uploaded image for project: 'SwitchYard'
  1. SwitchYard
  2. SWITCHYARD-2943

Project wizard doesn't detect a version for Fuse 6.3.0.CR1 (159)

    Details

    • Steps to Reproduce:
      Hide

      1. Create a server with the adatper JBoss Fuse 6.3 (must be 6.3)
      2. Open a wizard for new SY project
      3. The runtime is not detected

      Show
      1. Create a server with the adatper JBoss Fuse 6.3 (must be 6.3) 2. Open a wizard for new SY project 3. The runtime is not detected
    • Workaround:
      Workaround Exists
    • Workaround Description:
      Hide

      1. The server can be created using the adapter 6.2 (6.2 instead of 6.3)

      Show
      1. The server can be created using the adapter 6.2 (6.2 instead of 6.3)

      Description

      Project wizard doesn't detect a version for Fuse 6.3.0.CR1 (159). Note that this happens only if we create the server runtime with Fuse 6.3 adapter.
      If we create the server with Fuse 6.2 adapter then it works.

      Note: this applies only for Fuse on Karaf (Fuse on EAP is detected correctly)

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                bfitzpat Brian Fitzpatrick
                Reporter:
                apodhrad Andrej Podhradsky
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: